:root {
    --page-container-max-width: 1112px;
    --color-primary: #FF6B00;
    --color-secondary: #256C34;
    --color-secondary-light: #A5D15C;
    --color-tertiary: #FDB400;
    --color-background: #FFFAF6;
    --color-text: #333;
    --color-text-light: #555555;

    --color-page-accent: var(--color-primary);

}

*,
*:before,
*:after {
    box-sizing: border-box;
}

@media screen and (min-width: 800px) {
    .only-mobile {
        display: none !important;
    }
}

@media screen and (max-width: 799px) {
    .only-desktop {
        display: none !important;
    }
}

html,
body {
    padding: 0;
    margin: 0;
    min-height: 100vh;
    color: #252525;
    font-size: 16px;
}

html {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: var(--color-background);
}

.topbar {
    z-index: 10;
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    height: 4em;
}

a {
    text-decoration: none;
    color: inherit;
}

.topbar>.topbar__inner {
    margin: auto;
    max-width: var(--page-container-max-width);
    background-color: white;
    display: flex;
    place-items: center;
    place-content: space-between;
    padding: 0.5em 1em;
    border-end-end-radius: 0.25em;
    border-end-start-radius: 0.25em;
    box-shadow: 1px 0px 8px 0px rgba(0, 0, 0, 0.1);
    height: 100%;
}

.topbar>.topbar__inner>nav {
    background-color: white;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.05);
    height: 100%;
    border-radius: 0.25em;
    padding: 0em 2em;
    margin: auto;
    max-height: 3em;
}

@media screen and (min-width: 800px) {
    .topbar {
        position: static;
        padding: 1em;
        height: 8em;
    }

    .topbar>.topbar__inner {
        background: none;
        box-shadow: none;
        gap: 1em;
    }
}


.page-container {
    max-width: var(--page-container-max-width);
    width: 100%;
    margin: 0 auto;
    padding: 1em;
}

.gap-25 {
    gap: 0.25em;
}

.gap-50 {
    gap: 0.5em;
}

.gap-75 {
    gap: 0.75em;
}

.gap-100 {
    gap: 1em;
}

.gap-200 {
    gap: 2em;
}

.p-25 {
    padding: 0.25em;
}


.p-50 {
    padding: 0.50em;
}

.p-75 {
    padding: 0.75em;
}

.p-100 {
    padding: 1em;
}

.p-200 {
    padding: 2em;
}

.stack {
    display: flex;
    flex-direction: column;
}

.flex {
    display: flex;
}

.f-wrap {
    flex-wrap: wrap;
}

.f-place-all-center {
    place-content: center;
    place-items: center;
}

.f-place-content-center {
    place-content: center;
}

.f-place-items-center {
    place-items: center;
}

.marginless {
    margin: 0 !important;
}

.paddingless {
    padding: 0 !important;
}


a.button {
    text-decoration: none;
    color: inherit;
}

.button {
    padding: 0.5em 1em;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1em;
    line-height: 1em;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-height: 2.5em;
}

.button.button--left {
    place-content: start;
    text-align: left;
}

.button.button--link {
    background: none;
}

.button.button--icon {
    padding: 0;
    aspect-ratio: 1;
    min-width: 2em;
}

.button>i:first-child {
    margin-right: 0.5em;
}

.button>i:last-child {
    margin-left: 0.5em;
}

.button.button--primary {
    background-color: var(--color-primary);
    color: white;
}

.button.button--secondary {
    background-color: var(--color-secondary);
    color: white;
}

.button.button--tertiary {
    background-color: var(--color-tertiary);
    color: white;
}

.button.button--primary,
.button.button--secondary,
.button.button.button--tertiary {
    border-top-left-radius: 0.25em;
    border-top-right-radius: 0em;
    border-bottom-left-radius: 0em;
    border-bottom-right-radius: 0.25em;
}

h1,
.fs-h1 {
    font-size: 3.815rem;
}

h2,
.fs-h2 {
    font-size: 3.052rem;
}

h3,
.fs-h3 {
    font-size: 2.441rem;
}

h4,
.fs-h4 {
    font-size: 1.953rem;
}

h5,
.fs-h5 {
    font-size: 1.563rem;
}

h6,
.fs-h6 {
    font-size: 1.25rem;
}


p {
    font-size: 1rem;
}

small {
    font-size: 0.8rem;
}

.caption {
    font-size: 0.64rem;
}

.t-bolder {
    font-weight: 900;
}

.t-normal {
    font-weight: 600;
}

.t-muted {
    color: var(--color-text-light);
}

.t-center {
    text-align: center;

}

.item {
    flex: 1 1 16em;
}

.item img {
    width: 100%;
    display: inline-flex;
}

.box {
    background: white;
    border-radius: 0.25em;
    padding: 1em;
}

.carrousel {
    /* overflow: hidden; */
    overflow-x: hidden;
    position: relative;
    display: flex;
    padding-left: calc((100vw - var(--page-container-max-width)) / 2);
    padding-right: calc((100vw - var(--page-container-max-width)) / 2);
}

.carrousel>.carrousel__item {
    flex: 1 0 auto;
    max-width: 24em;
}

footer {
    height: 8em;
    background: #333;
    color: white;

    display: flex;
    place-items: center;
    place-content: center;
}

.quoted {
    position: relative;
    overflow: hidden;
}

.quoted::after,
.quoted::before {
    font-family: 'Times New Roman', Times, serif;
    font-weight: 900;
    position: absolute;
    line-height: 1em;
    font-size: 12em;
    opacity: 0.1;
}

.quoted::before {
    content: "“";
    top: -2rem;
    left: 0rem;
}

.quoted::after {
    content: "”";
    bottom: -2rem;
    right: 0rem;
}

.sparkle {
    position: relative;
    display: inline-block;
}

.sparkle>.sparkle__inner {
    position: absolute;
    aspect-ratio: 1;
    top: 50%;
    transform: translate(-15%, -100%);
}

#sidebar-navigation-menu {
            position: fixed;
            top: 0;
            right: 0;
            transform: translateX(100%);
            z-index: 999;
            background: white;
            height: 100vh;
            width: 100%;
            max-width: 30em;
            transition: transform ease 200ms;

        }

        #sidebar-navigation-menu.is-active {
            transform: translateX(0%);
            box-shadow: -4px 0px 4px -2px rgba(0,0,0,0.1);
        }



    .slide-item img {
        max-width: 4em;
    }

    .slide-item h4,
    .slide-item p {
        margin: 0;
    }

    .slide-item .box {
        height: 100%;
    }